{
  "id": 2533612,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Monroe Durley, Defendant-Appellant",
  "name_abbreviation": "People v. Durley",
  "decision_date": "1971-03-15",
  "docket_number": "No. 54106",
  "first_page": "570",
  "last_page": "571",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 570"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 439,
    "ocr_confidence": 0.686,
    "sha256": "7440313c8ca0ff71a6abb467d05029670c9a7991eeb86390a746a9d041a398ca",
    "simhash": "1:0a0319804a4aeafb",
    "word_count": 62
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Monroe Durley, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.\nGerald W. Getty, Public Defender, of Chicago, (James N. Gramenos, Assistant Public Defender, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle, and James Stemik, Assistant State\u2019s Attorneys, of counsel,) for the People.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (James N. Gramenos, Assistant Public Defender, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle, and James Stemik, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Monroe Durley, Defendant-Appellant.\n(No. 54106;\nFirst District\nMarch 15, 1971."
  },
  "file_name": "0570-01",
  "first_page_order": 594,
  "last_page_order": 595
}
